.card {
    display: flex;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    padding: 15px;
    gap: 15px;
}

.image {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 8px;
}

.details {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.name {
    font-size: 18px;
    font-weight: bold;
    color: black;
}

.trashIcon {
    color: rgb(0, 0, 0);
    font-size: 20px;
    cursor: pointer;
}

.quantity {
    display: flex;
    align-items: center;
    gap: 10px;

}

.quantityInput {
    width: 50px;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
}

.icon {
    font-size: 24px;
    cursor: pointer;
    color: #79972B;
}

.price {
    font-size: 16px;
    font-weight: bold;
    color: black;
    margin-top: 10px;
}
